You are not logged in.

#1 2023-01-25 20:53:05

cadmium
Member
Registered: 2022-06-13
Posts: 6

capnproto (0.10.3-1) breaks dependency

Hi,

capnproto was updated to version 0.10.3-1 about an hour ago.
When I do

pacman -Syu

I get:

error: failed to prepare transaction (could not satisfy dependencies)
:: installing capnproto (0.10.3-1) breaks dependency 'libcapnp.so=0.10.2-64' required by sonic-visualiser
:: installing capnproto (0.10.3-1) breaks dependency 'libkj.so=0.10.2-64' required by sonic-visualiser

Where has this to be reported?

Thanks.

Offline

#2 2023-01-25 21:05:07

seth
Member
Registered: 2012-09-03
Posts: 38,580

Offline

#3 2023-01-25 21:08:55

cadmium
Member
Registered: 2022-06-13
Posts: 6

Re: capnproto (0.10.3-1) breaks dependency

Thank you.

Offline

Board footer

Powered by FluxBB